server.port = 11332
server.servlet.context-path = /SmartBowBusinessServer

# email encode
spring.mail.default-encoding= utf-8
# SMTP host
spring.mail.host= smtp.qq.com
#Authorization email address
spring.mail.username= 2811605723@qq.com
#Authorization code
spring.mail.password= kcgksyhmsibudfhd
# SSL Config
spring.mail.port=465
spring.mail.protocol=smtp
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.ssl.enable=true
spring.mail.properties.mail.smtp.socketFactory.port=465
spring.mail.properties.mail.smtp.socketFactory.class=javax.net.ssl.SSLSocketFactory
